@charset "utf-8";
/* CSS Document */
/* general*/
html{
    -webkit-text-size-adjust: 100%;
}
div, h1, h2, h3, h4, h5, p, ol, form, input, textarea, img,
html, applet, object, iframe, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{
    margin:0;
    padding:0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}
body {
    background: #fff;
    color: #222;
    font-family: 'Open Sans', sans-serif;
    font-size: 100%;
    line-height: 1.5;
    margin: 0;
    padding: 0;
    -webkit-appearance:none;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;

}
img{
    max-width:100%;
    height:auto;
    border:none;
    -ms-interpolation-mode: bicubic;
    outline:none;
    display:block;
}
blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption,
th,
td {
    font-weight: normal;
    text-align: left;
}
audio,
canvas,
video {
    display: inline-block;
}
audio:not([controls]) {
    display: none;
}
del {
    color: #333;
}
ins {
    background: #fff9c0;
    text-decoration: none;
}
hr {
    background-color: #ccc;
    border: 0;
    height: 1px;
    margin: 24px;
    margin-bottom: 1.714285714rem;
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
small {
    font-size: smaller;
}
ul{
    margin:0; 
    padding:0 0 12px 0; 
    list-style-type:none;
}

ul li{
    background:url(../img/listico.png) no-repeat 0 7px;
    padding:0 0 6px 19px;	
}
h2{
    font:normal 1.4em/1.3em 'Open Sans', sans-serif;
    color:#eca700;
    background-color:inherit;
    padding:0 0 48px 0;	
}
h3{
    font:normal 1.45em/1.1em 'Open Sans', sans-serif;
    color:#2f7780;
    background-color:inherit;
    padding:0 0 11px 0;	
}
p{
    padding:0 0 20px 0;
}
a{
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    color:#C03;
    background-color:inherit;
    outline:none; 
    text-decoration:none;		
}
a:hover{
    color:#000;
    background-color:inherit;
}	
.spacer{
    clear:both; 
    font-size:0; 
    line-height:0;
}

.read-more
{
    border: 1px solid;
    padding: 3px 8px;
    border-radius: 4px;
	color: #FFF !important;
	background:#2D84CB; 
	display:inline-block;
	margin-bottom:10px; 
}
.read-more:hover
{
 color:#2D84CB !important;
 background:#fff; 
}

.nomar{
    margin-right:0 !important;		
}
.nopadd{
    padding-right:0 !important;	
}
.alignleft {
    float: left;
    margin:0 10px 10px 0;
}
.alignright {
    float: right;
    margin:0 0 10px 10px;
}
.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom:10px;
}
input[type="submit"],
input[type="button"],
input[type="reset"] {
    padding: 6px 10px;
    padding: 0.428571429rem 0.714285714rem;
    font-size: 11px;
    font-size: 0.785714286rem;
    line-height: 1.428571429;
    font-weight: normal;
    color: #7c7c7c;
    background-color: #e6e6e6;
    background-repeat: repeat-x;
    background-image: -moz-linear-gradient(top, #f4f4f4, #e6e6e6);
    background-image: -ms-linear-gradient(top, #f4f4f4, #e6e6e6);
    background-image: -webkit-linear-gradient(top, #f4f4f4, #e6e6e6);
    background-image: -o-linear-gradient(top, #f4f4f4, #e6e6e6);
    background-image: linear-gradient(top, #f4f4f4, #e6e6e6);
    border: 1px solid #d2d2d2;
    border-radius: 3px;
    box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1);
    cursor:pointer;
    outline:none;
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -o-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-shadow:none;
    font-family:'Open Sans', sans-serif;
	-webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
button[disabled],
input[disabled],
ubmit[disabled] {
    cursor: default;
}
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover {
    color: #5e5e5e;
    background-color: #ebebeb;
    background-repeat: repeat-x;
    background-image: -moz-linear-gradient(top, #f9f9f9, #ebebeb);
    background-image: -ms-linear-gradient(top, #f9f9f9, #ebebeb);
    background-image: -webkit-linear-gradient(top, #f9f9f9, #ebebeb);
    background-image: -o-linear-gradient(top, #f9f9f9, #ebebeb);
    background-image: linear-gradient(top, #f9f9f9, #ebebeb);
}

/*button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active {
    color: #757575;
    background-color: #e1e1e1;
    background-repeat: repeat-x;
    background-image: -moz-linear-gradient(top, #ebebeb, #e1e1e1);
    background-image: -ms-linear-gradient(top, #ebebeb, #e1e1e1);
    background-image: -webkit-linear-gradient(top, #ebebeb, #e1e1e1);
    background-image: -o-linear-gradient(top, #ebebeb, #e1e1e1);
    background-image: linear-gradient(top, #ebebeb, #e1e1e1);
    box-shadow: inset 0 0 8px 2px #c6c6c6, 0 1px 0 0 #f4f4f4;
    border: none;
}*/
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="password"],
input[type="url"]{
    border:1px solid #666;
    color:#000;
    padding:0 5px 0 5px;	
    margin:0 0 8px 0;
    font:16px/22px 'Open Sans', sans-serif;
    background-color:#fff;
    height:22px;
   
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -o-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-shadow:none;
    -webkit-appearance:none;
   outline:none !important;
    border-radius:0;
    -moz-border-radius:0;
    -webkit-border-radius:0;
}
input[type="submit"],
input[type="button"]{
    border:none;
    outline:none;
    box-shadow:none;
    border-radius:0;
}
textarea{
    border:1px solid #666;
    color:#000;
    padding:5px;	
    margin:0 0 8px 0;
    font:16px/22px 'Open Sans', sans-serif;
    background-color:#fff;
    height:130px;
    resize:none;
    

    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -o-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-shadow:none;
    -webkit-appearance:none;
     outline:none !important;
    border-radius:0;
    -moz-border-radius:0;
    -webkit-border-radius:0;
}
textarea:focus{
    border:1px solid #000;	
}
input[type="text"]:focus,
input[type="email"]:focus{
    border:1px solid #000;
}
.error{
    border:1px solid red !important;	
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}
input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}
input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; 
    box-sizing: content-box;
	  outline:none !important;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
textarea {
    overflow: auto;
    vertical-align: top;
}
/* general*/
.wrapper{
    width:100%;
    margin:0;
    padding:0;
}
.container{
    width:1134px;
    margin:0 auto;
}
.main-header{
    padding:12px 0 17px 0;
}
.logo-cont{
    float:left;
    width:249px;
}
.logo-cont a{
    display:block;
}
.logo-cont img{
    width:100%;
    height:auto;
}
.header-right{
    float:right;
}
.header-right-top{
    width:471px;
    margin-bottom: 16px
}
.search-cont{
    float:left;
    width:206px;
 
}
.search-cont input[type="text"],
.search-cont input[type="search"]{
    width:177px;
    float:left;
    background:#f2f2f2;
    border:1px solid #d0d0d0;
    border-right-width:0;
    height:30px;
    padding:0 10px;
    font-family: 'Open Sans', sans-serif;
    font-size:12px;
    line-height:18px;
    font-weight:400;
    color:#878787;
}
.search-cont ::-webkit-input-placeholder {
    color: #878787;
    opacity:1;
}
.search-cont :-moz-placeholder{
    color: #878787;  
    opacity:1;
}
.search-cont ::-moz-placeholder{
    color: #878787;  
    opacity:1;
}
.search-cont :-ms-input-placeholder {  
    color: #878787; 
    opacity:1; 
}
.search-cont input[type="submit"],
.search-cont input[type="button"]{
    width:29px;
    float:right;
    height:30px;
    background:url(../images/search-icon.png) no-repeat center center #0a92d8;
    padding:0;
    font-size:0;
    line-height:0;
    color:#0a92d8;
    border:1px solid #0a92d8;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.search-cont input[type="submit"]:hover,
.search-cont input[type="button"]:hover{
    background:url(../images/search-icon.png) no-repeat center center #d0d0d0;
}
.search-cont input[type="text"]:focus,
.search-cont input[type="search"]:focus{
    border-color:#0a92d8;
}
.header-col{
    float:right;
}

.large-menu li {
    float: left;
    padding:0;


}
.large-menu a{
    color:#3d3d3d;
    font-size:14px;
    font-family: 'Open Sans', sans-serif;
    text-transform:uppercase;
    padding-left:30px;		
}
.large-menu > ul{
    padding:0;	
}
.header-col li {
    display:inline-block;
    padding: 0;
}
.header-col a{
    color:#0a92d8;
    font-family: 'Open Sans', sans-serif;
    font-weight:600;

}
.header-col a:hover{
    color:#000;	
}
.large-menu a:hover{
    color:#0a92d8;	
}
.menu-cont{
    margin-left:-40px;	
}
.slidecaption{
    left: 40%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: auto;
    transform:translate(-50%,-50%);
    -webkit-transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%);
    -o-transform:translate(-50%,-50%);
    width:65%	
}
.header-bottom {
    margin-top: 12px;
}
.slidecaption > p{
    font-size:14px;
    font-family: 'Open Sans', sans-serif;
    color:#0b0b0b;
    width:60%;
    line-height:22px;
    margin-top:25px;			
}

.slidecaption > h1 {
    color: hsl(200, 91%, 44%);
    font-family: "Open Sans",sans-serif;
    font-size: 30px;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 31px;
    text-transform: uppercase;
}
.banner-slide > li {
    padding: 0;
}
.banner-slider > li {
    padding: 0;
}
.read{
    background-color:#0a92d8;
    padding: 6px 15px;
    color:#fff;
    border:2px solid #0a92d8;
}
.about h1{
    font-size:36px;
    font-family: "Open Sans",sans-serif;
    font-weight: 600;
    text-transform:uppercase;
    color:#484848;
    position:relative;
    padding-bottom:23px;
    margin-top:33px;

}
.trade{
    color:#0a92d8;	
}
.about > p {
    text-align: center;
    margin-top:32px;
    font-family: "Open Sans",sans-serif;
    width:96%;
    margin-bottom:25px;
    line-height:28px;
    font-weight:400;
    color:#404040;
}
.about h1::after{
    content:"";
    width:72px;
    height:4px;
    background-color:#0a92d8;
    position:absolute;
    left:0;
    right:0;
    bottom:0;
    margin:0 auto;	
}
.about{
    text-align:center;
    margin-bottom:78px;	
}
.read:hover{
    color:#0a92d8;
    border:2px solid #51c3ff; 	
}
.labour{
    background-image:url(../images/background-01.png);
    width:100%;
    height:550px;
    text-align:center;	
}
.labour h1{
    font-size:36px;
    font-family: "Open Sans",sans-serif;
    font-weight: 600;
    text-transform:uppercase;
    color:#fff;
    position:relative;
    padding-bottom:23px;
    margin-top:33px;
    padding-top:55px;	
}
.labour h1::after{
    content:"";
    width:72px;
    height:4px;
    background-color:#fff;
    position:absolute;
    left:0;
    right:0;
    bottom:0;
    margin:0 auto;	
}
.labour-text1 {
    background-color: hsl(200, 83%, 51%);
    border: 1px solid hsl(200, 100%, 66%);
    float: left;
    padding: 34px 15px 45px;
        width: 48.6%;

    box-sizing:border-box;
	height:auto;

}
.labour-text1:first-child
{
margin-right:30px;
}


.labour-text1:last-child{
    margin-left:23px;	
}
.client > img {
    display: inline-block;
}
.client > p {
    font-size: 14px;
    color:#f5fafe;
    font-family: "Open Sans",sans-serif;
	    height: 129px;
    overflow: hidden;
	padding-bottom:0px;
	
}
.client > a{
    border:2px solid #fff;
    padding: 6px 17px;
    color:#fff;
	display:inline-block;
}
.client > a:hover{
    border:2px solid #51c3ff;
    color:#51c3ff;
}
.client h2{
    color:#fff;
    text-transform:uppercase;
    font-size:30px;
    font-family: "Open Sans",sans-serif;
    font-weight:600;
    letter-spacing:2px;	
    padding-bottom:7px;
}
.client-section{
    margin-top:40px;	
}
.workforce-text{
    width:748px;
    float:left;	
}
.workforce-img{
    width:358px;
    float:right;
}
.workforce-text >h1{
    font-size:36px;
    font-family: "Open Sans",sans-serif;
    font-weight: 600;
    text-transform:uppercase;
    color:#484848;
    position:relative;
    padding-bottom:23px;
}
.workforce-text >h1::after{
    content:"";
    width:72px;
    height:4px;
    background-color:#0a92d8;
    position:absolute;
    left:0;
    right:0;
    bottom:0;	
}
.workforce-text > p {
    margin-top: 25px;
    color:#545454;
    font-size:16px;
    font-family: "Open Sans",sans-serif;
    font-weight:400;
    line-height:28px;
    padding:0;
    margin-bottom:12px;
}
.jobs-trade {

    color:#262626;
    font-style:italic;
    font-weight:400;
}
.worker-section{
       width: 100%;
    height: 264px;
    background-color: #e4e4e4;
    margin-top: 22px;	
}

.worker-section li {
    background-image: url("../images/list-icon.png");
    background-repeat: no-repeat;
    color:#505050;
    display: inline-block;
    font-family: "Open Sans",sans-serif;
    font-weight: 400;
    line-height: 18px;
    margin-top: 6px;
    width: 30%;
    background-position:0 7px;
}
.worker-section > ul {
    padding-top: 25px;
    margin-left:35px;
}
.subscribe{
    width:100%;
    height:92px;
    border:1px solid #e0e0e0;
    margin-top:50px;
    background-image:url(../images/newsletter-bg.png);
    background-repeat:repeat-x;
    background-position:0 0;
    margin-bottom:50px;
}
.subscribe-text{
    width:46%;
    float:left;
    padding:20px 17px;	
}
.subscribe-text > h2 {
    padding: 0;
    text-transform:uppercase;
    font-size:30px;
    color:#0a92d8;
    font-weight:600;
}

/*.subscribe-form {
    float: left;
    margin-top: 30px;
    width: 50%;
}*/
.subscribe input[type="text"]{
    float:left;
    height:36px;
    width:302px;
    background:#f2f2f2;
    border:1px solid #d0d0d0;
    font-size:12px;
    font-weight:400;
    margin-left:24%;	
}
.subscribe input[type="submit"]{
    float:right;
    color:#fff;
    background:#0a92d8;
    height:36px;
    width:120px;
    font-size:16px;
    font-weight:400;
    font-family: "Open Sans",sans-serif;
    border:2px solid #0a92d8;
    line-height:0;		
}
.subscribe input[type="submit"]:hover{
    color:#000;
    border:2px solid #82c6e8;
    background:#fff; 
    color:#0a92d8;	
}
.page-footer{
    height:auto;
    width:100%;
    background:#e6e6e6;	
}
.footer-text{
    width:50%;
    float:left;	
}
.footer-image{
    width:50%;
    float:right;	
}
.footer-image > img{
    display:inline-block;
    margin-left:31px;
    vertical-align:top;	
}
.menu-link li{
    background-image:url(../images/list-icon.png);
    background-repeat:no-repeat;
    font-size:14px;
    font-weight:400;
    color:#404040;
    line-height: 19px;
    margin-top: 6px;
    background-position:0 8px;	
}
.menu-link{
    display:inline-block;
    vertical-align:top;	
}
.contact-link{
    display:inline-block;
    vertical-align:top;
    margin-left:12%;;
}
.footer-top {
    padding-top: 27px;
    border-bottom:1px solid #c6c6c6;
    padding-bottom:24px;
}
.contact-link > a {
    display: inline-block;
    margin-left: 3px;
    margin-top: 27px;
}
.menu-link > h4 {
    margin-bottom: 15px;
    font-size:18px;
    font-weight:400;
    color:#0e0e0e;
}
.contact-link > h4 {
    margin-bottom: 15px;
    font-size:18px;
    font-weight:400;
    color:#0e0e0e;
}
.contact-link span{
    color:#0a92d8;	
}
.contact-link > h5 {
    font-size:14px;
    font-weight:400;
    line-height:24px;
    color:#535353;	
}

li.active a {
    color:#0a92d8	
}
.job-seeker-image{
    width:455px;
    float:left;	
}
.job-seeker-text{
    width:646px;
    float:right;	
}
.job-seeker-text >h1{
    font-size:36px;
    font-family: "Open Sans",sans-serif;
    font-weight: 600;
    text-transform:uppercase;
    color:#484848;
    position:relative;
    padding-bottom:21px;
    margin-top:-15px;
}
.job-seeker-text >h1::after{
    content:"";
    width:72px;
    height:4px;
    background-color:#0a92d8;
    position:absolute;
    left:0;
    right:0;
    bottom:0;	
}
.job-seeker-text > p {
    font-family: "Open Sans",sans-serif;
    font-weight: 400;
    line-height: 28px;
    text-align:left;
    width: 96%;
    padding-bottom:0px;
    padding-top:12px;
    color:#404040;
}
.about.job {
    margin: 0;
}
.about.job > p {
    margin-bottom: 0;
}
.contact{
    background-color:#0a92d8;
    color:#fff;
    padding:10px 21px;	
}
.contact:hover{
    background-color:#3d3d3d;
    color:#fff;	
}
.time-shreet{
    background-color:#3d3d3d;
    color:#fff;
    padding:9px 14px;	
}
.time-shreet:hover{
    background-color:#0a92d8;
    color:#fff;	
}
.upcv {
    background-color:#7c7c7c;
    color:#fff;
    display: inline-block;
    left: 0px;
    padding: 9px;
    position: relative;
    text-align:center;
    top: 0;
    width: 130px;
    margin-left: 4px;
    margin-right: 3px;
    cursor:pointer;
}
.upcv > input {
    cursor: pointer;
    opacity: 0;
    position: absolute;
    width:100%;
    top:0;
    left:0;
    right:0;
    bottom:0;

}


.sheet{
    margin-top:30px;	
}
.about-images{
    width:255px;
    float:left;
}
.about-text{
    float:right;
    width:855px;	
}
.about-text p{
    font-family: "Open Sans",sans-serif;
    font-weight: 400;
    line-height: 28px;
    text-align:left;
    width: 98%;
    padding-bottom:0px;
    padding-top:20px;
    color:#404040;	
}
.about-images > img {
    margin-top: 24px;
}

.why-us {
    background-color: hsl(200, 82%, 51%);
    display: inline-block;
    height: 255px;
    margin-right: 39px;
    margin-top: 50px;
    padding: 40px 21px 12px;
    vertical-align: top;
    width: 307px;
}
.vision li {
    display: inline-block;
    padding:0;
}
.client {
    text-align: center;
}
.why-us:last-child {
    margin-right: 0;
}
.client-text{
    font-size:26px !important;	
}
.click-button {
    font-size: 14px;
    padding: 3px 8px !important;
}
.client.work > img {
    margin-top: 0;
    width:100%;
    max-width:100%;
}
.why-us.working {
    background-color:#e9e9e9;
    height: 396px;
    width: 339px;
    margin-top:0px;
    margin-right:50px;
    border:1px solid #d4d5d5;
    border-top:none;
    padding:0;

}
.client-text.worker {
    font-size: 20px !important;
    letter-spacing: 0;
    margin-top: 20px;
    color:#0a92d8;
}
.client.work > p{
    color:#404040;
    padding-left: 10px;
    padding-right: 10px;	
}
.click-button.readmore{
    border:none;
    background-color:#0a92d8;
    padding:7px 14px !important;	
}
.click-button.readmore:hover{
    border:1px solid #51c3ff;
    color:#000;	
    background-color:#fff;
}
.client img {
    display: inline-block;
}
.subscribe-newslater{
    padding: 0;
    text-transform:uppercase;
    font-size:20px !important;
    color:#484848 !important;
    font-weight:600;
    display:block;
    margin-top:-10px;
}
.contact-link > a:hover{
    opacity:0.8;
    color:#423E3E;
    cursor:pointer;	
}
/*
font-family: 'Open Sans', sans-serif;
        font-size:14px;
        line-height:18px;
        font-weight:400;
        color:#000;

-webkit-transition: all 0.2s linear;
        -moz-transition: all 0.2s linear;
        -o-transition: all 0.2s linear;
        transition: all 0.2s linear;

-webkit-transition:none;
        -moz-transition:none;
        -o-transition:none;
        transition:none;

box-sizing:border-box;
        -webkit-box-sizing:border-box;
        -o-box-sizing:border-box;
        -ms-box-sizing:border-box;
        -moz-box-sizing:border-box;

:nth-child(even)
        
::-webkit-input-placeholder {
   color: red;
   opacity:1;
}
:-moz-placeholder{
   color: red;  
   opacity:1;
}
::-moz-placeholder{
   color: red;  
   opacity:1;
}
:-ms-input-placeholder {  
   color: red; 
   opacity:1; 
}
*/
.slicknav_menu {
    position: absolute;
    background: transparent none repeat scroll 0% 0%;
    left: 0px;
    top:0px;
   
    display:none;
}
.slicknav_icon
{
    display:none;
}
.slicknav_btn
{
    background:none;
}
.slicknav_nav li
{
    float:none !important;
    margin:10px 0px 0px 0px !important;
}
.slicknav_nav
{
    background:#4D4D4D;
}
.slicknav_menutxt >img{
    display:none;	
}
.menu a {
    color:#404040;
}
.menu a:hover{
    color:#279dda;	
}


.footer-bottom.copyright{
    text-align:center;
    font-size:12px;
   
    padding:20px 0px;
	margin-bottom:0;
    font-weight:400;
    color:#878787;	
}
.contact-link a{
  /*  color:#535353;	*/

   color: #141823;
    margin-left: 4px;
    text-decoration: underline;
    font-weight: bold;
  
  }
.contact-link a:hover{
    color:#000000;		
}

.why-us.working:last-child {
    margin-right: 0;
}
.callimg{
    background-image:url(../images/call-icon.png);
    background-repeat:no-repeat;
    margin-right:5px;
    background-position:0 3px;	
}

.header-col li:last-child{
    background-image:url(../images/tel-border.png);
    background-repeat:no-repeat;
    background-position:0 center;
}
.callimg > a {
    padding: 0 0 0 25px;
}
.callbord > a {
    padding: 0 0 0 20px;
}
.tel-bor{
    background-image:url(../images/tel-border2.png);
    background-repeat:no-repeat;	
}
.text-work{
    padding-left:5px;
    padding-right:5px;	
}
.safeimg {
    height: 65px;
}
input[type=file],
input[type=file]::-webkit-file-upload-button {
    cursor: pointer; 
}

/*contact-page*/

.contact-left
{
    width:45%;

    float:left;
}

.contact-left h2
{
    margin-bottom:0px;
}


.contact-right
{
    width:49%;
    float:right;

}
.form-contaner label
{
    display:block;
    margin-bottom:5px;
}
.form-contaner input[type="text"],
.form-contaner input[type="email"],
.form-contaner input[type="tel"]
{
    box-sizing: border-box;
    width: 100%;
    line-height: 16px;
    font-size: 14px;
    padding: 0px 5px;
    height: 32px;
    outline:none;
}
.form-contaner textarea
{
    box-sizing: border-box;
    width: 100%;
    line-height: 16px;
    font-size: 14px;
    resize:none;

}
.input-container
{
    margin-bottom:5px;
}
.form-contaner input[type="submit"]
{

    color: #FFF;
    background: #0A92D8 none repeat scroll 0% 0%;
    height: 36px;
    width: 120px;
    font-size: 16px;
    font-weight: 400;
    font-family: "Open Sans",sans-serif;
    border: 2px solid #0A92D8;
    line-height: 0;
}
.form-contaner input[type="submit"]:hover

{
    border: 2px solid #82C6E8;
    background: #FFF none repeat scroll 0% 0%;
    color: #0A92D8;
}
.contact-us
{
    padding-bottom:40px;
}
.contact-up
{
    margin-bottom:40px;
}
.wpcf7-validation-errors{
    display: none !important;
}

/*************************Start News**********************************/

.blog_main_wrapper{
    width:100%;
    height:auto;
	text-align:center;
}
.blog_main_wrapper_left{
    width:99%;
    height:auto;
    float:left;
	text-align:center;
}
.blog_main_wrapper:after{
    content:'';
    display:block;
    clear:both;
}
.blog_listing_box{
    width:252px;
    margin-right:41px;
    float:none;
    height:auto;
    transition:0.2s;
    border-bottom:solid 3px #fff;
    margin-bottom: 25px;
	display:inline-block;
	vertical-align:top;
	

}
.blog_listing_box:nth-of-type(4n){
    margin-right:0;
}
.blog_listing_box_img{
    width:100%;
    height:auto;
}
.blog_listing_box_img img{
    display:block;
    width:100%;
    height:auto;
}
.blog_listing_box_details{
    width:100%;
    height:auto;
    padding:15px 10px 10px;
    box-sizing:border-box;
	text-align: left;
}
.blog_listing_header{
    width:100%;
    height:auto;
    overflow:hidden;
    font-size:12px;
    color:#585858;
    font-weight:400;
    margin-bottom:3px;
}
.blog_listing_header span.cat_name{
    float:left;
    height:auto;
    width:auto;
}
.blog_listing_header span.blog_date{
    float:right;
    width:auto;
    height:auto;
    font-size: 12px;
}
.blog_listing_box h3{
    font-size:16px;
    font-weight:600;
    color:#231f20;
    line-height:22px;
    padding-bottom:10px;
}
.blog_listing_box h3 a{
    color:#231f20;
    display: inline-block;
    height: 47px;
    overflow: hidden;
}
.blog_listing_box p{
    color:#666666;
    font-size:13px;
    line-height:22px;
    padding-bottom:10px;
}
.blog_listing_footer{
    width:100%;
    height:auto;
}
.blog_listing_footer a{
    color:#85868a;
    font-size:12px;
    margin-right:20px;
    transition: 0s;
}
.blog_listing_footer a i{
    font-size: 16px;
    vertical-align: middle;
    display: inline-block;
    margin-right: 5px;
}
.blog_listing_footer a span{
    margin-right:5px;
    display:inline-block;
    vertical-align:middle;
    height: 14px;
    overflow: hidden;
}
.blog_listing_footer a:hover span img{
    margin-top:-21px;
}
.blog_listing_footer a span img{
    vertical-align:middle;
    display:inline-block;
}
.blog_listing_box:hover{
    background-color:#f3f3f3;
    border-bottom: solid 3px #0a92d8;
}

.blog_listing_box a
{
 color:#2D84CB;
}

.blog_listing_box a:hover {
    color: #0a92d8;
}
.load_more{
    width:100%;
    height:auto;
    clear:both;
}
.load_more a{
    display:block;
    background-color:#f0f0f0;
    font-size:12px;
    color:#808080;
    text-align:center;
    text-transform:uppercase;
    padding: 7px 0;
}
.load_more a:hover{
    background-color:#e2e2e2;
}
.blog_main_wrapper_right{
    width:251px;
    float:right;
}
.get_free_update{
    background-color:#7ab800;
    border-radius:4px;
    padding:20px;
    box-sizing:border-box;
    width:100%;
    text-align:center;
    margin-bottom: 30px;
}
.get_free_update h3{
    color:#fff;
    font-weight:700;
    font-size:28px;
    line-height:28px;
    padding-bottom:10px;
}
.get_free_update p{
    color:#231f20;
    font-size:13px;
    line-height:20px;
    padding-bottom:10px;
    font-weight:400;
}
.free_update_form input[type="text"],.free_update_form input[type="email"]{
    background-color:#FFF;
    border-radius:4px;
    border:0 !important;
    box-sizing:border-box;
    width:100%;
    height:40px;
    font-size:14px;
    color:#666666;
    padding:0 10px;
}
.free_update_form input[type="submit"],.free_update_form input[type="button"]{
    background:#000;
    height:50px;
    border-radius:4px;
    border:0;
    width:100%;
    color:#fff;
    text-transform:uppercase;
}
.free_update_form input[type="submit"]:hover,.free_update_form input[type="button"]:hover{
    background:#fff;
    color:#000;
}
.most_popular_post{
    width:100%;
    height:auto;
    margin-bottom:30px;
}
.most_popular_post h3{
    color:#fff;
    font-size:16px;
    font-weight:400;
    background-color:#393536;
    border-radius:4px;
    text-align:center;
    height:42px;
    line-height:42px;
    padding:0;
}
.pop_post_main{
    width:100%;
    height:auto;
    border-radius:4px;
}
.popular_post_box{
    width:100%;
    height:auto;
    padding:20px;
    box-sizing:border-box;
    margin-top:2px;
    background-color:#f0f0f0;
    border-radius: 4px;
}
.popular_post_box p{
    font-size:15px;
    color:#231f20;
    line-height:22px;
    padding-bottom:10px;
}
.pop_post_footer{
    width:100%;
    height:auto;
    font-size:12px;
    color:#585858;
    overflow:hidden;
}
.pop_post_footer span.pop_comment a{
    color:#85868a;
}
.pop_post_footer span.pop_date{
    float:left;
}
.pop_post_footer span.pop_comment{
    float:right;
}
.pop_post_footer span.pop_comment span{
    display:inline-block;
    vertical-align:middle;
    height:14px;
    overflow:hidden;
    margin-right:5px;
}
.pop_post_footer span.pop_comment span img{
    vertical-align:middle;
    display:inline-block;
}
.pop_post_footer span.pop_comment a:hover {
    color:#7AB800;
}
.pop_post_footer span.pop_comment a:hover span img{
    margin-top:-22px;
}
.blog_search{
    width:100%;
    height:auto;
}
.blog_search input[type="text"]{
    width:209px;
    border:0 !important;
    border-radius:4px 0px 0px 4px;
    background-color:#f0f0f0;
    font-size:14px;
    color:#2b2b2b;
    height:42px;
    box-sizing:border-box;
    padding:0 10px;
}
.blog_search input[type="submit"],.blog_search input[type="button"]{
    float:right;
    width:20px;
    font-size:0;
    line-height:0;
    width:42px;
    height:42px;
    border-radius:0 4px 4px 0;
    background:#7ab800;
    border:0;
    background-image:url(../images/search_icon.png);
    background-repeat:no-repeat;
    background-position:center;
}
.blog_search input[type="submit"]:hover,.blog_search input[type="button"]:hover{
    background:#619200;
    background-position:center;
    background-image:url(../images/search_icon.png);
    background-repeat:no-repeat;
}
.blog_details_wrapper .blog_main_wrapper_left h3{
    color:#231f20;
    font-size:30px;
    font-weight:600;
    padding-bottom:5px;
}
.blog_date{
    font-weight:400;
    color:#585858;
    font-size:14px;
}
.social_share{
    width:100%;
    height:auto;
    margin:30px 0;
}
.social_share img{
    display:block;
}
.blog_details_content{
    overflow:hidden;
    width:100%;
    height:auto;
}
.blog_details_content figure{
    float:left;
    width:413px;
    height:auto;
    margin-right:30px;
}
.blog_details_content figure img{
    width:100%;
    height:auto;
    display:block;
}
.blog_details_content p{
    color:#666666;
    font-size:14px;
    line-height:24px;
    padding-bottom:30px;
}
.blog_details_content p:last-child{
    padding-bottom:0;
}
.blog_pager{
    width:100%;
    height:auto;
    overflow:hidden;
    border-top:solid 1px #b2b2b2;
    border-bottom:solid 1px #b2b2b2;
    padding: 30px 0;
    margin: 30px 0;
}
.blog_prev{
    float:left;
    height:auto;
    width:auto;
    background-image:url(../images/blog_prev_ico.png);
    background-repeat:no-repeat;
    background-position: 4% center;
    padding-left: 40px;
    transition:0.2s;
}
.blog_next{
    float:right;
    width:auto;
    height:auto;
    text-align:right;
    background-image:url(../images/blog_next_ico.png);
    background-repeat:no-repeat;
    background-position: 96% center;
    padding-right: 40px;
    transition:0.2s;
}
.blog_prev:hover{
    background-position: 2% center;
}
.blog_next:hover{
    background-position: 98% center;
}
.blog_pager a{
    color:#585858;
}
.blog_pager h4{
    font-size:14px;
    color:#585858;
    font-weight:700;
    line-height:24px;
}
.blog_pager p{
    color:#585858;
    font-size:14px;
    line-height:24px;
    padding-bottom:0;
}
.blog_comment_wrapper{
    width:100%;
    height:auto;
}
.blog_comment_wrapper h3{
    color:#231f20;
    font-size:25px;
    font-weight:700;
    text-transform:uppercase;
}
.blog_comment_header{
    width:100%;
    height:auto;
    overflow:hidden;
    margin-bottom: 30px;
}
.blog_comment_header h3 span{
    color:#7ab800;
}
.blog_comment_header h3{
    float:left;
}
.blog_comment_header a{
    float:right;
    color:#7ab800;
    font-size:14px;
    text-transform:uppercase;
    margin:6px 0;
}
.blog_comment_header a:hover{
    color:#619200;
}
.blog_commnt_row{
    width:100%;
    height:auto;
    overflow:hidden;
    margin-bottom: 60px;
}
.blog_comment_box{
    width:100%;
    height:auto;
    margin-bottom:20px;
}
.blog_comment_box:last-child{
    margin-bottom:0;
}
.comment_img{
    width:96px;
    height:auto;
    float:left;
    text-align:center;
    margin-right:20px;
}
.user_img{
    width:96px;
    height:96px;
    border-radius:50%;
    overflow:hidden;
}
.comment_img a{
    color:#2b2b2b;
    font-size:12px;
    font-weight:400;
    text-transform:uppercase;
}
.comment_det{
    float:right;
    width:700px;
    height:auto;
}
.comment_det h4{
    color:#231f20;
    font-weight:700;
    font-size:18px;
    padding-bottom:5px;
}
.comment_det p{
    color:#666666;
    font-size:14px;
    line-height:24px;
}
.comment_det p:last-child{
    padding-bottom:0;
}
.blog_comment_form h3{
    padding-bottom:0;
}
.comment_form_main{
    margin-top:30px;
}
.comment_form_main input[type="text"],.comment_form_main input[type="email"]{
    width:293px;
    height:50px;
    border:0 !important;
    background-color:#bcc0c3;
    border-radius:4px;
    color:#fff;
    font-size:14px;
    font-weight:400;
    padding:0 10px;
    box-sizing:border-box;
}
.comment_form_main textarea{
    width:615px;
    height:250px;
    background-color:#bcc0c3;
    border:0;
    border-radius:4px;
    color:#fff;
    padding:10px;
    box-sizing:border-box;
    font-size: 14px;
}
.comment_form_main label{
    color:#2b2b2b;
    font-size:12px;
    margin-left:5px;
    cursor:pointer;
}
.comment_form_main input[type="submit"],.comment_form_main input[type="button"]{
    background:#7ab800;
    border:0;
    color:#fff;
    width:293px;
    height:48px;
    text-transform:uppercase;
    font-size:14px;
    margin-top: 10px;
    margin-bottom: 25px;
}
.blog_details_wrapper h2{
    padding-bottom: 7px;
}
.comment_form_main input[type="submit"]:hover,.comment_form_main input[type="button"]:hover{
    background-color:#619200;
}
.loader_img{
    display:block;
    margin:0 auto;
    width:100%;
    height:100%;
    text-align:center;
}
.loader_img img{
    display:inline-block;
}



/*********************************End News*****************************************/

.facebook_class
{
    width: 49%;
    float: left;
    overflow: hidden;
}
.twitter_class
{
    width: 49%;
    float: right;
}
.facebook_class iframe,
.twitter_class iframe

{
width:100%;
}

/************************************kushal********************************************/

.subscribe input[type="text"]
{
width:100%;
display:block;
float:none;
margin-left:0px;
margin-bottom: 0px;
}
.newsletter-content
{
float: left;
width: 302px
}
.subscribe-form {
    float: right;
    margin-top: 30px;
    width: 38%;
    margin-right: 17px;
	 
}
.subscribe-form span
{
font-size:12px;
}


/*=========================404========================*/
.not-found{
	background:#f7f7f7;
	border:2px solid #d5d5d5;
	padding:20px;
	width:630px;
	max-width:85%;
	margin:50px auto;
	text-align:center;
	
	font-size:18px;
	line-height:22px;
	border-radius:3px;
	color:#2e2e2e;	
}
.error-area{
	font-size:154px;
	line-height:160px;
	color:#0A92D8;	
	/* font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;*/
	font-weight:700;
	padding-bottom:0;
	padding-top: 20px;	 
}
.error-area span{
	font-size:24px;
	text-transform:uppercase;
	color:#2e2e2e !important;	
}

.not-found a
{
color:#0A92D8;
}
#search_error
{
font-size:12px;
color:red;
}
.unsubscribe
{
padding-top:34px;
}
.no-results input[type="search"]
{
  
	    border: 1px solid #0A92D8;
    padding: 6px 5px;
    font-size: 15px;
	
}
.no-results input[type="submit"]
{

    color: #fff;
    background: #0a92d8;
    height:31px;
    width:90px;
    font-size: 16px;
    font-weight: 400;
    font-family: "Open Sans",sans-serif;
    border: 2px solid #0a92d8;
    line-height: 0;
	margin-bottom:10px;
}


.no-results input[type="submit"]:hover {
        border: 2px solid #82c6e8;
    background: #fff;
    color: #0a92d8;
}


.no-results .page-header .page-title
{
margin-bottom:10px;
}

.upcv a
{
color:#fff !important;
    padding: 10px 8px;
}


span.wpcf7-not-valid-tip {
    color: #f00;
    font-size: 13px;
    display: block;
}


div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
    font-size: 13px;
	margin:0px !important; 
}

div.wpcf7-response-output {
    margin: -1em 0.5em 1em;
    padding: 0.2em 1em;
}

.popup-container h3
{
    color: #0a92d8;
	padding: 0 0 11px 0;
    font-size: 18px;
}



.dont-spam
{
font-size:12px;
padding-bottom: 0px;
}

.cv-upld-form input[type="email"]
{
	    border-color: #0a92d8;
    width: 99%;
    padding: 4px 4px;
    height: 32px;
    line-height: 14px;
	color: #3C3C3C;
    font-size: 15px;
}
input#contact_sub
{
background: #0a92d8;
    color: #fff;
    margin-top: 10px;
    padding: 6px 19px;
	border:1px solid #0a92d8;
	transition:all 0.2s;
	-webkit-transition:all 0.2s;
	-moz-transition:all 0.2s;
	-o-transition:all 0.2s;
	-ms-transition:all 0.2s;
	float:right;
}

input#contact_sub:hover
{
background:#fff;
color:#0a92d8;
border:1px solid #0a92d8;
}
.upcv:hover
{
background: #0a92d8;
}

.fileUpload {
   position: relative;
    overflow: hidden;
    margin: 0px 0px 4px 0px;
    display: inline-block;
    vertical-align: middle;
}
.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}

.fileUpload span
{
    background: #0a92d8;
    color: #fff;
    padding: 6px 17px;
    border:1px solid #0a92d8;
    display: inline-block;
     
    font-size: 13px;
   
    float: left;
    margin-left: 0px;
	transition:all 0.2s;
	-webkit-transition:all 0.2s;
	-moz-transition:all 0.2s;
	-o-transition:all 0.2s;
	-ms-transition:all 0.2s;
	
    cursor: pointer;

}

.fileUpload span:hover
{

background:#fff;
color:#0a92d8;
border:1px solid #0a92d8;

}

.fancybox-inner
{
width:500px !important;
max-width:100%;
}
.upload-file h2
{
    padding-bottom: 0px;
    color: #0a92d8;
    font-size: 18px;
     margin-top: -7px;
    width:58%;
    display: inline-block;
    vertical-align: middle;
	   
}
.bx-wrapper li img
{
width:100% !important;
}
.upcv
{

padding:8px 0px;
transition:all 0.2s;
-webkit-transition:all 0.2s;
-ms-transition:all 0.2s;
-o-transition:all 0.2s;
-moz-transition:all 0.2s;
}

.upcv a
{
padding:9px 5px;
transition:none;
}
.upload-file
{
text-align:left;
padding: 12px 0px;
padding-bottom:0px;
}


.fb_iframe_widget iframe {
    position: absolute;
	width:100% !important;

}

.labour
{
height:auto;
padding-bottom:68px;
background-size:cover;
}

.banner-slider li img
{
width:100%;
}
#ns_msg
{
color: #398f14 !important;
}

.err_msg
{
color: red;
    font-size: 12px;
    margin-left: -20px
}

input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill 
{
background:#fff !important;
}
.slicknav_menu
{
position: static;
width: 60px;
float: right;
margin-top: -11px !important;
text-align:left;

}
.slicknav_nav
{
z-index:99;
border-radius:3px;
}

.twitter-timeline,.env-wide{
   
    width: 100% !important; 
	max-width:100% !important;
}



/*========================20.11.15===================================*/

